body{background-color:green;
margin:0px;
font-family: "Montserrat", sans-serif;}

header{
    font-family: impact, times new roman, sans-serif;
    font-size:50px;
    padding:10px; 
    color:gold;
    text-decoration:underline;
    text-align:left;
}
body{
    margin: 25px;
}   
div.polaroid{
    text-align: center;
    background-color: #032606;
    box-shadow: 0px 4px 8px 0px #000000, 0px 6px 20px 0px #000000;
       }
div.container{
    text-align: center;
    padding:0px 15px 0px 20px;
    height: 70px;
    }
img.mySlides{
    margin-left:auto;
    margin-right:auto;
    max-width: 95%;
    max-height: 500px;
    border: solid 10px #032606;
    border-radius: 25px;}
.history{
    padding: 10px;
    background-color: white;
    border: solid black 2px;
    box-shadow: 0px 4px 8px 0px #000000, 0px 6px 20px 0px #000000;
}
div.spec{
    margin-top:10px;
    background-color: white;
    border: solid black 2px;
    box-shadow: 0px 4px 8px 0px #000000, 0px 6px 20px 0px #000000;}

div.price{
    padding:10px;
    background-color: #032606;
    border: solid black 2px;
    box-shadow: 0px 4px 8px 0px #FFFFFF, 0px 6px 20px 0px #FFFFFF;
    color: yellow;
}
button{
    background-color: green;
    color: yellow;
    border: none;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    box-shadow:0px 4px 8px 0px #000000, 0px 6px 20px 0px #000000;
    }
h1,h2{
    text-decoration: underline
}

.backbutton{background-color: white;
    color: yellow;
    border: solid 2px black;
    padding: 15px 32px;
    text-align: center;
    box-shadow:0px 4px 8px 0px #000000, 0px 6px 20px 0px #000000;
    cursor:pointer;
    margin: 0 auto;
    margin-top: 10;
    width: 15%;}

a:visited{color: black;}

img.tourimage{margin-left:auto;
    margin-right:auto;
    max-width: 95%;
    max-height: 500px;
    border: solid 10px #032606;
    border-radius: 25px;}

.mySlides {
  display: none;
    padding: 10px;
}

/* Container for image text */
.caption-container {
  background-color: black;
  color: white;
    font-size: 1.5vw;
    padding: 1.5vw 1.5vw 3vw 1.5vw;
}

/* Six columns side by side */
.column {
    padding: 10px;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
    cursor:pointer;
}
.prev,.next{cursor: pointer;}
    
.active,
.demo:hover {
    opacity: 1;}
    
.demo{height: 10%;
    }
img{border-radius:10px;}